package org.icepear.echarts.liuxue;

import lombok.Data;
import lombok.extern.slf4j.Slf4j;
import org.icepear.echarts.components.series.LineStyle;
@Slf4j
@Data
public class AxisLine {
    private LineStyle lineStyle;
    private boolean show=true;
    public AxisLine setLineStyle(LineStyle lineStyle){

        this.lineStyle=lineStyle;
        return this;
    }

    public AxisLine setShow(boolean show){
        this.show=show;
        return this;
    }


}
